declare module 'dplayer' {
  interface DPlayerVideoOptions {
    url: string
    pic?: string
  }
  interface DPlayerOptions {
    container: HTMLElement
    video: DPlayerVideoOptions
    autoplay?: boolean
    theme?: string
    lang?: string
  }
  export default class DPlayer {
    constructor(options: DPlayerOptions)
    destroy(): void
  }
}
